com.nxp.nfc_demo

## Class R.style

- java.lang.Object
- - com.nxp.nfc_demo.R.style

- Enclosing class:
    R

      public static final class R.style
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `ActionBar_Solid_Nxp`
    `static int` | `ActionBar_Transparent_Nxp`
    `static int` | `ActionBarTabStyle_Nxp`
    `static int` | `ActionButton_CloseMode_Nxp`
    `static int` | `AppBaseTheme` Base application theme, dependent on API level.
    `static int` | `AppTheme` Application theme.
    `static int` | `DialogWindowTitle_Sherlock`
    `static int` | `DialogWindowTitle_Sherlock_Light`
    `static int` | `DropDownListView_Nxp`
    `static int` | `DropDownNav_Nxp`
    `static int` | `PopupMenu_Nxp`
    `static int` | `ProgressBar_Nxp`
    `static int` | `Sherlock___TextAppearance_Small`
    `static int` | `Sherlock___Theme`
    `static int` | `Sherlock___Theme_DarkActionBar`
    `static int` | `Sherlock___Theme_Dialog`
    `static int` | `Sherlock___Theme_Light`
    `static int` | `Sherlock___Widget_ActionBar`
    `static int` | `Sherlock___Widget_ActionMode`
    `static int` | `Sherlock___Widget_ActivityChooserView`
    `static int` | `Sherlock___Widget_Holo_DropDownItem`
    `static int` | `Sherlock___Widget_Holo_ListView`
    `static int` | `Sherlock___Widget_Holo_Spinner`
    `static int` | `Sherlock___Widget_SearchAutoCompleteTextView`
    `static int` | `TextAppearance_Sherlock_DialogWindowTitle`
    `static int` | `TextAppearance_Sherlock_Light_DialogWindowTitle`
    `static int` | `TextAppearance_Sherlock_Light_Small`
    `static int` | `TextAppearance_Sherlock_Light_Widget_PopupMenu_Large`
    `static int` | `TextAppearance_Sherlock_Light_Widget_PopupMenu_Small`
    `static int` | `TextAppearance_Sherlock_Small`
    `static int` | `TextAppearance_Sherlock_Widget_ActionBar_Menu`
    `static int` | `TextAppearance_Sherlock_Widget_ActionBar_Subtitle`
    `static int` | `TextAppearance_Sherlock_Widget_ActionBar_Subtitle_Inverse`
    `static int` | `TextAppearance_Sherlock_Widget_ActionBar_Title`
    `static int` | `TextAppearance_Sherlock_Widget_ActionBar_Title_Inverse`
    `static int` | `TextAppearance_Sherlock_Widget_ActionMode_Subtitle`
    `static int` | `TextAppearance_Sherlock_Widget_ActionMode_Subtitle_Inverse`
    `static int` | `TextAppearance_Sherlock_Widget_ActionMode_Title`
    `static int` | `TextAppearance_Sherlock_Widget_ActionMode_Title_Inverse`
    `static int` | `TextAppearance_Sherlock_Widget_DropDownHint`
    `static int` | `TextAppearance_Sherlock_Widget_DropDownItem`
    `static int` | `TextAppearance_Sherlock_Widget_PopupMenu`
    `static int` | `TextAppearance_Sherlock_Widget_PopupMenu_Large`
    `static int` | `TextAppearance_Sherlock_Widget_PopupMenu_Small`
    `static int` | `TextAppearance_Sherlock_Widget_TextView_SpinnerItem`
    `static int` | `Theme_Nxp`
    `static int` | `Theme_Nxp_Widget` this style is only referenced in a Light.DarkActionBar based theme this style is only referenced in a Light.DarkActionBar based theme
    `static int` | `Theme_Sherlock`
    `static int` | `Theme_Sherlock_Dialog`
    `static int` | `Theme_Sherlock_Light`
    `static int` | `Theme_Sherlock_Light_DarkActionBar`
    `static int` | `Theme_Sherlock_Light_Dialog`
    `static int` | `Theme_Sherlock_Light_NoActionBar`
    `static int` | `Theme_Sherlock_NoActionBar`
    `static int` | `Widget`
    `static int` | `Widget_Sherlock_ActionBar`
    `static int` | `Widget_Sherlock_ActionBar_Solid`
    `static int` | `Widget_Sherlock_ActionBar_TabBar`
    `static int` | `Widget_Sherlock_ActionBar_TabText`
    `static int` | `Widget_Sherlock_ActionBar_TabView`
    `static int` | `Widget_Sherlock_ActionButton`
    `static int` | `Widget_Sherlock_ActionButton_CloseMode`
    `static int` | `Widget_Sherlock_ActionButton_Overflow`
    `static int` | `Widget_Sherlock_ActionMode`
    `static int` | `Widget_Sherlock_ActivityChooserView`
    `static int` | `Widget_Sherlock_Button_Small`
    `static int` | `Widget_Sherlock_DropDownItem_Spinner`
    `static int` | `Widget_Sherlock_Light_ActionBar`
    `static int` | `Widget_Sherlock_Light_ActionBar_Solid`
    `static int` | `Widget_Sherlock_Light_ActionBar_Solid_Inverse`
    `static int` | `Widget_Sherlock_Light_ActionBar_TabBar`
    `static int` | `Widget_Sherlock_Light_ActionBar_TabBar_Inverse`
    `static int` | `Widget_Sherlock_Light_ActionBar_TabText`
    `static int` | `Widget_Sherlock_Light_ActionBar_TabText_Inverse`
    `static int` | `Widget_Sherlock_Light_ActionBar_TabView`
    `static int` | `Widget_Sherlock_Light_ActionBar_TabView_Inverse`
    `static int` | `Widget_Sherlock_Light_ActionButton`
    `static int` | `Widget_Sherlock_Light_ActionButton_CloseMode`
    `static int` | `Widget_Sherlock_Light_ActionButton_Overflow`
    `static int` | `Widget_Sherlock_Light_ActionMode`
    `static int` | `Widget_Sherlock_Light_ActionMode_Inverse`
    `static int` | `Widget_Sherlock_Light_ActivityChooserView`
    `static int` | `Widget_Sherlock_Light_Button_Small`
    `static int` | `Widget_Sherlock_Light_DropDownItem_Spinner`
    `static int` | `Widget_Sherlock_Light_ListPopupWindow`
    `static int` | `Widget_Sherlock_Light_ListView_DropDown`
    `static int` | `Widget_Sherlock_Light_PopupMenu`
    `static int` | `Widget_Sherlock_Light_PopupWindow_ActionMode`
    `static int` | `Widget_Sherlock_Light_ProgressBar`
    `static int` | `Widget_Sherlock_Light_ProgressBar_Horizontal`
    `static int` | `Widget_Sherlock_Light_SearchAutoCompleteTextView`
    `static int` | `Widget_Sherlock_Light_Spinner_DropDown_ActionBar`
    `static int` | `Widget_Sherlock_ListPopupWindow`
    `static int` | `Widget_Sherlock_ListView_DropDown`
    `static int` | `Widget_Sherlock_PopupMenu`
    `static int` | `Widget_Sherlock_PopupWindow_ActionMode`
    `static int` | `Widget_Sherlock_ProgressBar`
    `static int` | `Widget_Sherlock_ProgressBar_Horizontal`
    `static int` | `Widget_Sherlock_SearchAutoCompleteTextView`
    `static int` | `Widget_Sherlock_Spinner_DropDown_ActionBar`
    `static int` | `Widget_Sherlock_TextView_SpinnerItem`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.style()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ActionBar_Solid_Nxp

          public static final int ActionBar_Solid_Nxp

      See Also:
        Constant Field Values

    - #### ActionBar_Transparent_Nxp

          public static final int ActionBar_Transparent_Nxp

      See Also:
        Constant Field Values

    - #### ActionBarTabStyle_Nxp

          public static final int ActionBarTabStyle_Nxp

      See Also:
        Constant Field Values

    - #### ActionButton_CloseMode_Nxp

          public static final int ActionButton_CloseMode_Nxp

      See Also:
        Constant Field Values

    - #### AppBaseTheme

          public static final int AppBaseTheme

      Base application theme, dependent on API level. This theme is replaced by AppBaseTheme from res/values-vXX/styles.xml on newer devices. Theme customizations available in newer API levels can go in res/values-vXX/styles.xml, while customizations related to backward-compatibility can go here. Base application theme for API 11+. This theme completely replaces AppBaseTheme from res/values/styles.xml on API 11+ devices. API 11 theme customizations can go here. Base application theme for API 14+. This theme completely replaces AppBaseTheme from BOTH res/values/styles.xml and res/values-v11/styles.xml on API 14+ devices. API 14 theme customizations can go here.
      See Also:
        Constant Field Values

    - #### AppTheme

          public static final int AppTheme

      Application theme. All customizations that are NOT specific to a particular API-level can go here.
      See Also:
        Constant Field Values

    - #### DialogWindowTitle_Sherlock

          public static final int DialogWindowTitle_Sherlock

      See Also:
        Constant Field Values

    - #### DialogWindowTitle_Sherlock_Light

          public static final int DialogWindowTitle_Sherlock_Light

      See Also:
        Constant Field Values

    - #### DropDownListView_Nxp

          public static final int DropDownListView_Nxp

      See Also:
        Constant Field Values

    - #### DropDownNav_Nxp

          public static final int DropDownNav_Nxp

      See Also:
        Constant Field Values

    - #### PopupMenu_Nxp

          public static final int PopupMenu_Nxp

      See Also:
        Constant Field Values

    - #### ProgressBar_Nxp

          public static final int ProgressBar_Nxp

      See Also:
        Constant Field Values

    - #### Sherlock___TextAppearance_Small

          public static final int Sherlock___TextAppearance_Small

      See Also:
        Constant Field Values

    - #### Sherlock___Theme

          public static final int Sherlock___Theme

      See Also:
        Constant Field Values

    - #### Sherlock___Theme_DarkActionBar

          public static final int Sherlock___Theme_DarkActionBar

      See Also:
        Constant Field Values

    - #### Sherlock___Theme_Dialog

          public static final int Sherlock___Theme_Dialog

      See Also:
        Constant Field Values

    - #### Sherlock___Theme_Light

          public static final int Sherlock___Theme_Light

      See Also:
        Constant Field Values

    - #### Sherlock___Widget_ActionBar

          public static final int Sherlock___Widget_ActionBar

      See Also:
        Constant Field Values

    - #### Sherlock___Widget_ActionMode

          public static final int Sherlock___Widget_ActionMode

      See Also:
        Constant Field Values

    - #### Sherlock___Widget_ActivityChooserView

          public static final int Sherlock___Widget_ActivityChooserView

      See Also:
        Constant Field Values

    - #### Sherlock___Widget_Holo_DropDownItem

          public static final int Sherlock___Widget_Holo_DropDownItem

      See Also:
        Constant Field Values

    - #### Sherlock___Widget_Holo_ListView

          public static final int Sherlock___Widget_Holo_ListView

      See Also:
        Constant Field Values

    - #### Sherlock___Widget_Holo_Spinner

          public static final int Sherlock___Widget_Holo_Spinner

      See Also:
        Constant Field Values

    - #### Sherlock___Widget_SearchAutoCompleteTextView

          public static final int Sherlock___Widget_SearchAutoCompleteTextView

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_DialogWindowTitle

          public static final int TextAppearance_Sherlock_DialogWindowTitle

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Light_DialogWindowTitle

          public static final int TextAppearance_Sherlock_Light_DialogWindowTitle

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Light_Small

          public static final int TextAppearance_Sherlock_Light_Small

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Light_Widget_PopupMenu_Large

          public static final int TextAppearance_Sherlock_Light_Widget_PopupMenu_Large

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Light_Widget_PopupMenu_Small

          public static final int TextAppearance_Sherlock_Light_Widget_PopupMenu_Small

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Small

          public static final int TextAppearance_Sherlock_Small

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_ActionBar_Menu

          public static final int TextAppearance_Sherlock_Widget_ActionBar_Menu

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_ActionBar_Subtitle

          public static final int TextAppearance_Sherlock_Widget_ActionBar_Subtitle

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_ActionBar_Subtitle_Inverse

          public static final int TextAppearance_Sherlock_Widget_ActionBar_Subtitle_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_ActionBar_Title

          public static final int TextAppearance_Sherlock_Widget_ActionBar_Title

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_ActionBar_Title_Inverse

          public static final int TextAppearance_Sherlock_Widget_ActionBar_Title_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_ActionMode_Subtitle

          public static final int TextAppearance_Sherlock_Widget_ActionMode_Subtitle

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_ActionMode_Subtitle_Inverse

          public static final int TextAppearance_Sherlock_Widget_ActionMode_Subtitle_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_ActionMode_Title

          public static final int TextAppearance_Sherlock_Widget_ActionMode_Title

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_ActionMode_Title_Inverse

          public static final int TextAppearance_Sherlock_Widget_ActionMode_Title_Inverse

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_DropDownHint

          public static final int TextAppearance_Sherlock_Widget_DropDownHint

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_DropDownItem

          public static final int TextAppearance_Sherlock_Widget_DropDownItem

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_PopupMenu

          public static final int TextAppearance_Sherlock_Widget_PopupMenu

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_PopupMenu_Large

          public static final int TextAppearance_Sherlock_Widget_PopupMenu_Large

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_PopupMenu_Small

          public static final int TextAppearance_Sherlock_Widget_PopupMenu_Small

      See Also:
        Constant Field Values

    - #### TextAppearance_Sherlock_Widget_TextView_SpinnerItem

          public static final int TextAppearance_Sherlock_Widget_TextView_SpinnerItem

      See Also:
        Constant Field Values

    - #### Theme_Nxp

          public static final int Theme_Nxp

      See Also:
        Constant Field Values

    - #### Theme_Nxp_Widget

          public static final int Theme_Nxp_Widget

      this style is only referenced in a Light.DarkActionBar based theme this style is only referenced in a Light.DarkActionBar based theme
      See Also:
        Constant Field Values

    - #### Theme_Sherlock

          public static final int Theme_Sherlock

      See Also:
        Constant Field Values

    - #### Theme_Sherlock_Dialog

          public static final int Theme_Sherlock_Dialog

      See Also:
        Constant Field Values

    - #### Theme_Sherlock_Light

          public static final int Theme_Sherlock_Light

      See Also:
        Constant Field Values

    - #### Theme_Sherlock_Light_DarkActionBar

          public static final int Theme_Sherlock_Light_DarkActionBar

      See Also:
        Constant Field Values

    - #### Theme_Sherlock_Light_Dialog

          public static final int Theme_Sherlock_Light_Dialog

      See Also:
        Constant Field Values

    - #### Theme_Sherlock_Light_NoActionBar

          public static final int Theme_Sherlock_Light_NoActionBar

      See Also:
        Constant Field Values

    - #### Theme_Sherlock_NoActionBar

          public static final int Theme_Sherlock_NoActionBar

      See Also:
        Constant Field Values

    - #### Widget

          public static final int Widget

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_ActionBar

          public static final int Widget_Sherlock_ActionBar

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_ActionBar_Solid

          public static final int Widget_Sherlock_ActionBar_Solid

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_ActionBar_TabBar

          public static final int Widget_Sherlock_ActionBar_TabBar

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_ActionBar_TabText

          public static final int Widget_Sherlock_ActionBar_TabText

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_ActionBar_TabView

          public static final int Widget_Sherlock_ActionBar_TabView

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_ActionButton

          public static final int Widget_Sherlock_ActionButton

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_ActionButton_CloseMode

          public static final int Widget_Sherlock_ActionButton_CloseMode

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_ActionButton_Overflow

          public static final int Widget_Sherlock_ActionButton_Overflow

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_ActionMode

          public static final int Widget_Sherlock_ActionMode

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_ActivityChooserView

          public static final int Widget_Sherlock_ActivityChooserView

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Button_Small

          public static final int Widget_Sherlock_Button_Small

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_DropDownItem_Spinner

          public static final int Widget_Sherlock_DropDownItem_Spinner

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActionBar

          public static final int Widget_Sherlock_Light_ActionBar

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActionBar_Solid

          public static final int Widget_Sherlock_Light_ActionBar_Solid

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActionBar_Solid_Inverse

          public static final int Widget_Sherlock_Light_ActionBar_Solid_Inverse

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActionBar_TabBar

          public static final int Widget_Sherlock_Light_ActionBar_TabBar

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActionBar_TabBar_Inverse

          public static final int Widget_Sherlock_Light_ActionBar_TabBar_Inverse

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActionBar_TabText

          public static final int Widget_Sherlock_Light_ActionBar_TabText

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActionBar_TabText_Inverse

          public static final int Widget_Sherlock_Light_ActionBar_TabText_Inverse

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActionBar_TabView

          public static final int Widget_Sherlock_Light_ActionBar_TabView

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActionBar_TabView_Inverse

          public static final int Widget_Sherlock_Light_ActionBar_TabView_Inverse

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActionButton

          public static final int Widget_Sherlock_Light_ActionButton

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActionButton_CloseMode

          public static final int Widget_Sherlock_Light_ActionButton_CloseMode

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActionButton_Overflow

          public static final int Widget_Sherlock_Light_ActionButton_Overflow

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActionMode

          public static final int Widget_Sherlock_Light_ActionMode

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActionMode_Inverse

          public static final int Widget_Sherlock_Light_ActionMode_Inverse

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ActivityChooserView

          public static final int Widget_Sherlock_Light_ActivityChooserView

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_Button_Small

          public static final int Widget_Sherlock_Light_Button_Small

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_DropDownItem_Spinner

          public static final int Widget_Sherlock_Light_DropDownItem_Spinner

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ListPopupWindow

          public static final int Widget_Sherlock_Light_ListPopupWindow

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ListView_DropDown

          public static final int Widget_Sherlock_Light_ListView_DropDown

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_PopupMenu

          public static final int Widget_Sherlock_Light_PopupMenu

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_PopupWindow_ActionMode

          public static final int Widget_Sherlock_Light_PopupWindow_ActionMode

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ProgressBar

          public static final int Widget_Sherlock_Light_ProgressBar

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_ProgressBar_Horizontal

          public static final int Widget_Sherlock_Light_ProgressBar_Horizontal

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_SearchAutoCompleteTextView

          public static final int Widget_Sherlock_Light_SearchAutoCompleteTextView

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Light_Spinner_DropDown_ActionBar

          public static final int Widget_Sherlock_Light_Spinner_DropDown_ActionBar

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_ListPopupWindow

          public static final int Widget_Sherlock_ListPopupWindow

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_ListView_DropDown

          public static final int Widget_Sherlock_ListView_DropDown

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_PopupMenu

          public static final int Widget_Sherlock_PopupMenu

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_PopupWindow_ActionMode

          public static final int Widget_Sherlock_PopupWindow_ActionMode

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_ProgressBar

          public static final int Widget_Sherlock_ProgressBar

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_ProgressBar_Horizontal

          public static final int Widget_Sherlock_ProgressBar_Horizontal

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_SearchAutoCompleteTextView

          public static final int Widget_Sherlock_SearchAutoCompleteTextView

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_Spinner_DropDown_ActionBar

          public static final int Widget_Sherlock_Spinner_DropDown_ActionBar

      See Also:
        Constant Field Values

    - #### Widget_Sherlock_TextView_SpinnerItem

          public static final int Widget_Sherlock_TextView_SpinnerItem

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.style

          public R.style()